div.db4{
z-index:101;
position:fixed;
top:7%;
left:85%;
width:1584px;
height:1584px;
background-color:rgba(9,99,184,0.65);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:7%;
left:77%;
width:1112px;
height:1112px;
background-color:rgba(4,224,213,0.54);
opacity:0.75;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-8%;
left:91%;
width:1324px;
height:1324px;
background-color:rgba(4,209,152,0.43);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:1%;
left:88%;
width:1534px;
height:1534px;
background-color:rgba(4,123,235,0.38);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:85%;
width:1864px;
height:1864px;
background-color:rgba(8,183,248,0.19);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:2%;
left:87%;
width:687px;
height:687px;
background-color:rgba(8,190,213,0.15);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}